Name:           jpegoptim
Version:        1.3.0
Release:        1%{?dist}
Summary:        Utility to optimize jpeg files

Group:          System Environment/Daemons
License:        GPLv2
URL:            http://www.kokkonen.net/tjko/projects.html
Source0:        http://www.kokkonen.net/tjko/src/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libjpeg-devel

%description
Jpegoptim - utility to optimize jpeg files. Provides lossless optimization (based on optimizing the Huffman tables) 
and "lossy" optimization based on setting maximum quality factor.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%{__install} -D -m 755 jpegoptim $RPM_BUILD_ROOT%{_sbindir}/jpegoptim
%{__install} -D -m 644 jpegoptim.1 $RPM_BUILD_ROOT%{_mandir}/man1/jpegoptim.1


%clean
rm -rf $RPM_BUILD_ROOT



%files
%defattr(-,root,root,-)
%doc README
%{_sbindir}/jpegoptim
%{_mandir}/man1/jpegoptim.1*



%changelog
* Fri Apr 25 2013 Denis Frolov <d.frlov81 at mail.ru> - 1.3.0
- Initial build
